dev-lisp/
cl-ppcre-unicode

CL-PPCRE is a portable regular expression library for Common Lisp

http://weitz.de/cl-ppcre/

Pkgcheck Warnings

  • All Versions
    • MissingPackageRevision
      "=" operator used without package revision: RDEPEND="=dev-lisp/cl-ppcre-2.0.11"
    • UnstableOnly
      for arches: [ ppc, sparc ], all versions are unstable: [ 2.0.11, 2.1.0 ]
    • DeprecatedEapi
      uses deprecated EAPI 6
    • StableRequest
      slot(0) no change in 842 days for unstable keywords: [ ~amd64, ~x86 ]
    • DeprecatedEapi
      uses deprecated EAPI 6
    • EmptyGlobalAssignment
      line 16: empty global assignment: IUSE=""
    • EmptyGlobalAssignment
      line 16: empty global assignment: IUSE=""
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~ppc, ~sparc ]
    • MissingPackageRevision
      "=" operator used without package revision: RDEPEND="=dev-lisp/cl-ppcre-2.1.0"
  • 2.1.0
    • DeprecatedEapi
      uses deprecated EAPI 6
    • StableRequest
      slot(0) no change in 842 days for unstable keywords: [ ~amd64, ~x86 ]
    • EmptyGlobalAssignment
      line 16: empty global assignment: IUSE=""
    • MissingPackageRevision
      "=" operator used without package revision: RDEPEND="=dev-lisp/cl-ppcre-2.1.0"
  • 2.0.11
    • MissingPackageRevision
      "=" operator used without package revision: RDEPEND="=dev-lisp/cl-ppcre-2.0.11"
    • DeprecatedEapi
      uses deprecated EAPI 6
    • EmptyGlobalAssignment
      line 16: empty global assignment: IUSE=""
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potentials: [ ~ppc, ~sparc ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.